<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css"
        integrity="sha512-Fo3rlrZj/k7ujTnHg4CGR2D7kSs0v4LLanw2qksYuRlEzO+tcaEPQogQ0KaoGN26/zrn20ImR1DfuLWnOo7aBA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>
    <header>
        <nav>
            <ul>
                <li><a href="#home">Home</a></li>
                <li><a href="#about">aboutMe</a></li>
                <li><a href="#work">Work</a></li>
                <li><a href="#My Blogs">My Blogs</a></li>
                <li><a href="connect">Contact</a></li>
            </ul>
        </nav>
        <div class="burger"><i class="fas fa-bars"></i></div>
        <a href="#">
            <a href="#Logo" class="Logo">
                <h1>Logo</h1>
            </a>
        </a>
    </header>
    <section id="Home">
        <div class="content">
            <h1>Hi, I am Arsene </h1>
            <h1> I am <span>FullStack</span>Dev!

                <a href="#about"><button>About Me</button></a>
                <div class="icons">
                    <a href="#" class="fa-linkedin"></a>
                    <a href="#" class="fa-gitlab"></a>
                    <a href="https://github.com/ANtibushitse/" class="fa-github-square"></a>
                </div>
        </div>
        <div class="image">
            <img src="/img/Profil picture.jpg" alt="ProfilePic" srcset="">
        </div>
    </section>
    <section id="about">
        <h1>About Me</h1>
        <div class="wrapper">
            <div class="image">
                <img src="img/Profil picture.jpg" alt="Photo de Profil">
            </div>
            <div class="content">
                <h3>my name is Arsene Ntibushitse</h3>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex natus fugit alias dolor exercitationem
                    itaque unde fuga aspernatur sint quis?</p><br>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia placeat nisi voluptatem amet minima
                    consequatur, illo magnam voluptas earum perspiciatis!</p>
                <a href="#"><button>download resume</button></a>
            </div>
        </div>
    </section>
    <section id="work">
        <h1>work</h1>
        <div class="box-container">
            <div class="box">
                <!--     <img src="images/" alt=""> -->
                <a href="#"><button>view details</button></a>
            </div>
            <div class="box">
                <!-- <img src="images/p2.jpg" alt=""> -->
                <a href="#"><button>view details</button></a>
            </div>
            <div class="box">
                <!-- <img src="images/p3.jpg" alt=""> -->
                <a href="#"><button>view details</button></a>
            </div>
            <div class="box">
                <!-- <img src="images/p4.jpg" alt=""> -->
                <a href="#"><button>view details</button></a>
            </div>
            <div class="box">
                <!-- <img src="images/p5.jpg" alt=""> -->
                <a href="#"><button>view details</button></a>
            </div>
            <div class="box">
                <!-- <img src="images/p6.jpg" alt=""> -->
                <a href="#"><button>view details</button></a>
            </div>
        </div>

    </section>
    <script src="/app.js"></script>
</body>

</html>
